<?php

namespace GriffinForms\Admin\Sql;

class Messages extends \GriffinForms\Admin\Sql\Lists
{
    protected function setSearchColumns()
    {
        $this->search_columns = array(
            'name',
            'heading',
            'description',
            'content'
        );
    }
}